Linux内核漏洞最近几乎是一月一爆,在8月15号才爆了一个几乎通杀所有版本所有内核所有架构的内核漏洞;通杀内核2.6 < 2.6.19的所有32位Linux。

redhat已经发布补丁 RHSA-2009:1223 – Security Advisory  

rhel4打到2.6.9-89.0.9内核就没事了,RHEL5没时间验证,基本上yum升级一下可以解决问题。

##########################

iptables的output链对UDP包做了限制会导致无法成功提权
跟一下这个程序:
Tags: ,
分页: 1/1 第一页 1 最后页 [ 显示模式: 摘要 | 列表 ]

阅读推荐

服务器相关推荐

开发相关推荐

应用软件推荐